@media only screen and (max-width: 1700px){
	.logo {
    width: 385px;
    margin-top: 34px;
	}
	.nav>ul>li+li {
    margin-left: 50px;
	}
}
@media only screen and (max-width: 1600px){
	.main2-list2 {
    margin-top: -16px;
	}
	.main3-pic-wp{
		margin-right: 15px;
	}
	.main3-1-date{
		padding-left: 15px;
	}
	.main3-1-con{
		padding-left: 15px;
	}
	.main4-title1{
		font-size: 22px;
	}
	.main4-title2{
		font-size: 24px;
	}
	.main4-title-a{
		padding-top: 46px;
	}
	.erji-right{
		width: 880px;
	}
	.banner-2-bg{
		height: 445px;
	}
	.neiye01-h2{
		font-size: 16px;
	}
	.neiye01-p{
		font-size: 14px;
		margin-top: 10px;
	}
	.neiye01-a{
		margin-top: 15px;
	}
	.neiye01-pic{
		width: 135px;
		margin-right: 30px;
	}
	.neiye01 dd:nth-child(even){
		padding-left: 30px;
	}
	.neiye01 dd{
		padding-top:30px;
    padding-bottom: 30px;
    padding-right: 30px;
	}
	.neiye02-h1{
		font-size: 22px;
	}
	.neiye02-h1-wp{
		padding-top: 7px;
	}
	.neiye02-pic{
		margin-right: 30px;
	}
	.neiye02 dd::before{
		left: 307px;
	}
}
@media only screen and (max-width: 1500px){
	#header{
		padding: 0 20px;
	}
	.nav>ul>li>a{
		font-size: 18px;
	}
	.header-right {
    margin-top: 24px;
	}
	.nav>ul>li+li {
    margin-left: 35px;
	}
	.nav>ul>li>ul>li>a{
		font-size: 15px;
	}
	.logo {
    width: 345px;
    margin-top: 36px;
  }
}


@media only screen and (max-width: 1300px){
	body{
		min-width: 1230px;
		overflow: auto;
		position: relative;
	}
	.container{
		width: 1200px!important;
		padding-left: 0;
		padding-right: 0;
	}
	#header .container-fluid{
		width: 1200px!important;

	}
}





/*@media only screen and (max-width: 1200px){
	#header{
		display: none;
	}
	#header-2{
		display: block;
	}
	.chenggao{
		display: block;
	}
	.banner-2-bg{
		height: auto;
		padding-bottom: 26%;
	}
	.banner-2::after{
		display: none;
	}
	.menu{
		display: none;
	}
	.erji-right{
		width: 100%;
		padding: 30px 0 50px;
		float:none;
	}
	.mianbaoxie{
		display: none;
	}
	.erji-title .fl{
		padding-bottom: 20px;
		font-size: 24px;
	}
	.footer-1{
		display: none;
	}
	.footer-2{
		padding: 35px 0 25px;
	}
	.er-wp{
		float: none;
		margin:0 auto;
	}
	.logo2{
		display: none;
	}
	.foo2-p1{
		text-align: center;
	}
	.foo2-p2{
		text-align: center;
	}
	.foo2-p2 span{
		padding-left: 0;
		display: block;
	}
	.erji{
		min-height: 0;
	}
	.danpian-h1{
		font-size: 26px;
	}
	.danpian-con *{
		font-size: 16px!important;
	}
	.danpian-con {
    margin: 20px 0;
    padding: 20px 0;
	}
	.danpian-page{
		font-size: 14px;
	}
	.neiye03{
		margin-top: 30px;
	}
}
@media only screen and (max-width: 992px){
	.neiye01 dd{
		padding:30px 0!important;
		width: 100%;
		float: none;
	}
}
@media only screen and (max-width: 768px){
	.danpian-page .fl,.danpian-page .fr{
		float: none;
		max-width: 100%;
	}
	.danpian-page .fr{
		margin-top: 10px;
	}
	.neiye03{
		margin-top: 20px;
	}
	.danpian-h1{
		font-size: 20px;
	}
	.neiye02 dd::before{
		display: none;
	}
	.neiye02-con{
		padding-top: 15px;
	}
	.neiye02-p{
		font-size: 14px;
		margin-top: 10px;
	}
	.neiye02-date{
		margin-right: 13px;
	}
	.neiye02-h1 {
	  font-size: 17px;
	}
	.neiye02-date1{
		font-size: 22px;
	}
	.neiye02-date2{
		font-size: 12px;
	}
	.neiye02-pic{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.neiye02 dl{
		padding-top: 0;
	}
	.neiye02 dd{
		padding: 15px 15px 20px;
	}
	.neiye01-p{
		height: auto;
		max-height: 3.6em;
	}
	.neiye01-con{
		padding-top: 20px;
	}
	.neiye01-h1{
		font-size: 20px;
	}
	.neiye01-h2{
		font-size: 15px;
		margin-top: 10px;
	}
	.neiye01-pic{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.neiye01 dd{
		padding:20px 0!important;
	}
	.neiye04-con::after{
		right: 0;
	}
	.foo2-p1{
		font-size: 15px;
		margin-top: 10px;
		line-height: 1.6;
	}
	.footer-2{
		padding: 22px 0 15px;
	}
	.foo2-p2{
		font-size: 12px;
		margin-top: 7px;
	}
	.er{
		width: 90px;
	}
	.er-wp{
		width: 210px;
	}
	.fenye{
		margin-top:30px;
		font-size: 12px;
	}
	.fenye .pagination > li > a,.fenye .pagination > li > span{
		padding: 5px 10px;
	}
	.logo-2{
		width: 220px;
		margin-top: 21px;
	}
	.erji-title .fl {
	  padding-bottom: 15px;
	  font-size: 20px;
	}
	.erji-right{
		padding: 20px 0 30px;
	}
	.neiye04 dd{
		margin-top: 20px;
		padding-bottom: 15px;
	}
	.neiye04-date{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.neiye04-a{
		font-size: 16px;
	}
	.neiye04-con{
		margin-top: 5px;
		padding-right: 30px;
	}
}
@media only screen and (max-width: 500px){}
@media only screen and (max-width: 350px){}*/